Subject: Re: pronunciation guide for lessons

From: "aolung" <[email-masked]>
Date: Mon, 02 Sep 2002 08:41:57 -0000

--- In lojban@y..., Nick Nicholas <opoudjis@o...> wrote:
> Scott Weller suggested to me back in May that the pronunciation guide 
> in the lessons should "give examples of each sound in each of several 
> different languages (perhaps the six languages of the gismu 
> generation algorithm)."
> 
> I think this is a cute idea, and am willing to run with it. Could I 
> ask people to come up with example pronunciation words for the lerfu, 
> in Chinese, Hindi, Spanish, Russian, and Arabic? You'll be credited 
> in the intro, of course. I know our user base is already covered for 
> Chinese (Mandarin, I assume), Spanish, Russian; if worst comes to 
> worst for Hindi and Arabic, I'll go to Berlitz.
> 
> Where the sound is not present in the language, I don't think 
> near-enoughs should be included; just move on to the next. For voiced 
> stops, e.g., I don't think a Chinese equivalent should be proposed; 
> and I think the Chinese equivalent of p is Pinyin b [p], not Pinyin p 
> [ph]...

I've set up a chart for Putonghua (Mandarin) on Wiki. I basically agree with you on 
the values of e.g. Pinyin [p] etc., yet these IMHO are subtleties to be neglected 
for our purposes: only Wade-Giles mainly pays attention to the fact that in 
Putonghua the consonants [b], [d], [g] are unvoiced (there are hardly voiced 
sounds anyway!). The main criterion is to distinguish aspirated from unaspirated 
consonants - which is easily accomplished by the Pinyin (and many other) 
conventions. As an example: setting up a lojban prounciation guide for the French 
language, it surely would be odd and pretty losing the point _not_ to examplify 
lojban [p] giving "Paris" for the only reason that French [p], unlike German or 
English - or Lojban!, actually is pronounced _without the least_ aspiration!
Let it be to sinologists to be aware of the fact mentioned, but do not complicate 
things unnecessarily :-)

mi'e .aulun.